Error

two or more packages specified (libapron libsane-extras)